<?php

if(!isset($routes))
{ 
    $routes = \Config\Services::routes(true);
}

$routes->group('admin', ['namespace' => 'App\Modules\Admin\Controllers'], function($subroutes){

	/*** Route for Dashboard ***/
    $subroutes->add('', 'Admin::index');
	$subroutes->add('dashboard', 'Admin::index');
    
});